#!/bin/bash
set -exo pipefail
set +vx

cd "$(dirname ${BASH_SOURCE})"

docker run --rm -it \
        -w $HOME/dev/TS.ITS \
        -e GEN_DIR=$HOME/dev/TS.ITS \
        -u "$(id -u):$(id -g)" \
        -v "${PWD}/../..:$HOME/dev/TS.ITS" \
        --entrypoint $HOME/dev/TS.ITS/virtualization/docker/docker-entrypoint.sh \
        alpine-its:latest "$@"
#        -p 0.0.0.0:80:80 \
#        -p 0.0.0.0:443:443 \
